body {
	font-family: Arial, Helvetica, sans-serif !important; /* Only using important to override MTL rule */
	font-size: 75%; /* 1em now = 12px with default browser settings */
	color: #333;
}

h1 {
	margin: 0 20px 0 20px;
	padding: 15px 0 4px 0;
	font-size: 2.0em;
	font-weight: normal;
	border-bottom: 4px solid #DADBCB;
	font-family:'AmbleRegular',arial,tahoma,sans-serif;
	color:#003C79;
}

	/* Case when there is an RSS icon in the heading area - need too allow space for it */
	h1.with-rss {
		padding-right: 4em;
	}
	
	/* eServices pages */
	body.module-mtl h1 {
		margin: 0;
	}

	/* Crewbus entry page */
	body#page-76.depth-2 h1 {
		background: url(/assets/gfx/build/crewbus_main.jpg) no-repeat top left;
		padding: 205px 0 10px 0;
		border-bottom: 1px solid #F8CA39;
		color: #033363;
		font-size: 1.5em;
	}
	
	/* Training entry page */
	body#page-3.depth-1 h1 {
		background: #000 url(/assets/gfx/build/edu_splash.jpg) no-repeat top left;
		padding: 220px 0 10px 0;
		border-bottom: 1px solid #F8CA39;
	}
	
		body#page-3.depth-1 h1 span {
			display: none;
		}
		
	body#page-76 h1 strong {
		font-size: 1.33em; 
	}
	
	body#page-76 div.intro,
	body#page-3 div.intro {
		border: none;
	}

h2, h3, h4, h5, h6 {
	margin: 1em 0 0 0;
	font-weight: normal;
	font-family:'AmbleRegular',arial,tahoma,sans-serif;
	color:#003C79;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.1em;
}

p {
	font-size: 1em;
	line-height: 1.4;
}

	p.moderated {
		padding: 4px;
		color: #999;
		background-color: #FFE;
	}

blockquote {
	font-size: 1.4em;
	color: #666;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	margin: 1em 2em;
	padding: 1em 0;
	clear: both;
}

h1 acronym {
	border: none;
}

a {
	color: #00A3E5;
		text-decoration: none;
}
	
	a:hover {
		color: #EAB73A;
		text-decoration: none;
	}
	a:active {
		color:#000;
		text-decoration: underline;
	}
	a:visited {
		color:#0457E1;
	}
a img {
	border: none;
}


ul {
	clear: both;
}

#cookie-notification ul {
	clear: none;
}

#cookie-notification ul a:link, #cookie-notification ul a:visited {
	color: #0055AA;
}

#cookie-notification ul a:active, #cookie-notification ul a:hover {
	color: #BA2818;
}